Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 13:04:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Ref: 2308826 / 2296527
Order no: 9644311283

Dear Support Team,

This is to inform you guys that I don’t have any response from your team. I called up today again the answer which I got they are working on it we will prioritize your concern will solve it in 24 to 48 hours. This is the same answer I am hearing from day one. 

What is the solution for my issue ?

Thanks & regards 

Shiham
0551082963 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2319996